<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
	
	





$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));

	

	

	include("connect.php");
include("mylibrary.php");


	
	$edudepartmentmid=$_POST['edudepartmentmid'];
	$edudepartmentname=checkvalidstring($_POST['edudepartmentname']);
	
	$tt="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
		$tt = ",attechment='$attechment' ";
	} */

	
$eve = "select * from res_edudepartment_master where edudepartmentname='$edudepartmentname' and edudepartmentmid !='$edudepartmentmid'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "Education Department Already Inserted.";
		header('Location: edudepartment.php');
	}
	else
	{
	$eve1 = "update res_edudepartment_master set edudepartmentname='$edudepartmentname'  where edudepartmentmid='$edudepartmentmid'";

	

	if ($conn->query($eve1) === TRUE)

	{		

		$_SESSION['msg'] = "Education Department Record Updated succesfully";

		header('Location: edudepartment.php');		

	} 

	else 

	{

			

		$_SESSION['msg'] = "Error";

		header('Location: edudepartment.php');

	}
	}

?>